### Property

# Gtk Window:fullscreened

#### Declaration

    property fullscreened: gboolean [ read, write ]

#### Description [src]

Whether the window is fullscreen.

Setting this property is the equivalent of calling `gtk_window_fullscreen()` or `gtk_window_unfullscreen()`; either operation is asynchronous, which means you will need to connect to the ::notify signal in order to know whether the operation was successful.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_window_is_fullscreen()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no